@font-face {
  font-family: History;
  src: url('../fonts/history.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Geograph;
  src: url('../fonts/Geograph-Light.woff') format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

:root {
  --fondo: #f4ebe6;
  --dark-blue: #0b2341;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

body {
  background-color: var(--fondo);
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.hero {
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  width: 100vw;
  min-height: 95vh;
  position: relative;
}

.hero-figurini-desktop {
  display: none;
  position: absolute;
  bottom: 0;
}

.hero-gradient {
  z-index: 1;
  height: 60%;
  padding-bottom: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.hero-text-wrap {
  z-index: 2;
  grid-column-gap: 7vh;
  grid-row-gap: 7vh;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  padding-bottom: 7vh;
  display: flex;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.heading {
  color: #fff;
  text-align: center;
  width: 31ch;
  margin-top: 0;
  margin-bottom: 0;
  font-family: History, Trebuchet MS, sans-serif;
  font-size: 3.5vw;
  font-weight: 400;
  line-height: 1.15;
}

.hero-figurini-mobile {
  display: none;
  position: static;
}

.intro.ringraziamenti {
  display: none;
}

.intro-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center start;
  max-width: 1280px;
  min-height: 450px;
  margin-left: auto;
  margin-right: auto;
  padding: 48px 70px;
  display: grid;
}

.intro-heading {
  max-width: 22ch;
  color: var(--dark-blue);
  margin-top: 0;
  margin-bottom: 0;
  font-family: History, Trebuchet MS, sans-serif;
  font-size: 2.6rem;
  line-height: 1.3;
}

.intro-text {
  color: var(--dark-blue);
  font-family: Geograph, Arial, sans-serif;
  font-size: .875rem;
  font-weight: 300;
  line-height: 1.3;
}

.intro-text-wrap {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
}

.stylist-wrap {
  grid-column-gap: 72px;
  grid-row-gap: 72px;
  flex-flow: column;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding: 64px 70px;
  display: flex;
}

.stylist-wrap._2 {
  padding-bottom: 0;
}

.data-wrap {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.data-data {
  color: var(--dark-blue);
  font-family: History, Trebuchet MS, sans-serif;
  font-size: 1.5rem;
  line-height: 1;
}

.data-name {
  color: var(--dark-blue);
  margin-top: 0;
  margin-bottom: 0;
  font-family: History, Trebuchet MS, sans-serif;
  font-size: 2.5rem;
  line-height: 1;
}

.data-vflex {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
}

.data-vflex._2 {
  justify-content: flex-start;
  align-items: flex-end;
}

.data-text {
  width: 70%;
  color: var(--dark-blue);
  text-wrap: pretty;
  font-family: Geograph, Arial, sans-serif;
  font-size: .875rem;
  font-weight: 300;
  line-height: 1.3;
}

.data-text._2 {
  text-align: right;
}

.grid-1 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: relative;
}

._1x2_block {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.stylist-text {
  color: var(--dark-blue);
  font-family: Geograph, Arial, sans-serif;
  font-size: .875rem;
  font-weight: 300;
  line-height: 1.3;
}

.flex-block {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
}

.flex-block._2.staccato {
  display: none;
}

.figutino-desktop {
  min-width: 180px;
  max-width: 13vw;
  position: absolute;
  bottom: -3px;
  right: -3%;
  transform: translate(0, -16%);
}

.figutino-desktop._2 {
  left: -12px;
  right: auto;
}

.image-2 {
  display: none;
}

.flex-block-2 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
}

.flex-block-2._2 {
  justify-content: flex-start;
  align-items: flex-end;
}

.div-block {
  display: none;
}

.div-block._2 {
  display: block;
}

.background-video {
  z-index: 0;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.hero-span {
  font-size: 2.7vw;
}

.image-3 {
  max-width: 85%;
}

.inspired-box {
  z-index: 100;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #0072da;
  border-bottom-right-radius: 140px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100vw;
  padding: 24px 70px;
  display: flex;
  position: fixed;
}

.inspired-project {
  color: #fff;
  font-family: Geograph, Arial, sans-serif;
  font-size: .625rem;
  line-height: 1;
}

@media screen and (min-width: 1440px) {
  .hero {
    max-height: 1440px;
    overflow: hidden;
  }

  .intro-wrap {
    grid-template-columns: 1fr 1fr;
    min-height: 500px;
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .stylist-wrap {
    padding-top: 96px;
    padding-bottom: 96px;
  }

  .figutino-desktop {
    max-width: 9vw;
    bottom: 0;
    right: 0%;
  }

  .figutino-desktop._2 {
    left: -3%;
  }

  .div-block._2 {
    height: 80px;
  }
}

@media screen and (max-width: 991px) {
  .hero-gradient {
    height: 80%;
  }

  .hero-text-wrap {
    grid-column-gap: 5vh;
    grid-row-gap: 5vh;
  }

  .heading {
    font-size: 4vw;
  }

  .image {
    height: 50px;
  }

  .intro-wrap {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    padding-left: 50px;
    padding-right: 50px;
  }

  .intro-text-wrap {
    width: 80ch;
  }

  .stylist-wrap {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .data-wrap {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
  }

  .data-text {
    text-wrap: pretty;
    width: 100%;
  }

  .grid-1 {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  .grid-1._2 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  .spazio_1._2 {
    display: none;
  }

  .image_2 {
    max-width: 80%;
  }

  .flex-block._2 {
    display: none;
  }

  .flex-block._2.staccato {
    padding-top: 32px;
    display: flex;
  }

  .figutino-desktop {
    display: none;
  }

  .image-2 {
    max-width: 11vw;
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .intro-wrap {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    padding-left: 16px;
    padding-right: 16px;
  }

  .intro-text-wrap {
    width: auto;
  }

  .stylist-wrap {
    padding-left: 0;
    padding-right: 0;
  }

  .data-wrap {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: row;
    padding-right: 16px;
  }

  .grid-1 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding-left: 16px;
    padding-right: 16px;
  }

  .image_2 {
    width: 80%;
  }

  .image_2._2 {
    width: 100%;
    max-width: 100%;
  }

  .stylist-text.desktop {
    display: none;
  }

  .flex-block.desktop {
    display: flex;
  }

  .flex-block.mobile {
    padding-left: 16px;
    padding-right: 16px;
  }

  .figutino-desktop {
    display: none;
  }

  .image-2 {
    max-width: 14vw;
    max-height: none;
    display: block;
  }

  .flex-block-2 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
  }
}

@media screen and (max-width: 479px) {
  .hero {
    background-image: url('../images/hero-cielo.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 90svh;
    min-height: auto;
    overflow: hidden;
  }

  .hero-figurini-desktop {
    display: none;
  }

  .hero-text-wrap {
    bottom: 0;
  }

  .heading {
    text-wrap: balance;
    width: 23ch;
    font-size: 7vw;
    line-height: 1.25;
  }

  .hero-figurini-mobile {
    display: block;
    position: absolute;
    bottom: 0;
  }

  .intro-wrap {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    place-items: center start;
    padding-left: 16px;
    padding-right: 16px;
  }

  .intro-heading {
    font-size: 1.6875rem;
  }

  .data-name {
    font-size: 1.8rem;
  }

  .data-name._2 {
    text-align: right;
  }

  .grid-1 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .div-block._2, .background-video {
    display: none;
  }

  .hero-span {
    font-size: 4vw;
  }
}

#w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a7384f4-0a7384f4:where(.w-variant-6b83a2fc-ba1e-6d4e-13f8-ebb2e53c477e) {
  grid-column-end: 7;
}

#w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a738502-0a7384f4 {
  order: 5;
  grid-area: 1 / 7 / 2 / 8;
}

#w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a738502-0a7384f4:where(.w-variant-6b83a2fc-ba1e-6d4e-13f8-ebb2e53c477e) {
  grid-column: 7 / 8;
}

#w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a738503-0a7384f4 {
  grid-area: 1 / 8 / 2 / 13;
}

#w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a738503-0a7384f4:where(.w-variant-6b83a2fc-ba1e-6d4e-13f8-ebb2e53c477e) {
  grid-column: 8 / 13;
  grid-row-start: 1;
}

#w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a738506-0a7384f4, #w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a738506-0a7384f4:where(.w-variant-6b83a2fc-ba1e-6d4e-13f8-ebb2e53c477e) {
  grid-area: 1 / 3 / 2 / 7;
}

#w-node-_1058ce28-81a6-98a2-f84e-172e6d5e189e-6d5e189e:where(.w-variant-6b83a2fc-ba1e-6d4e-13f8-ebb2e53c477e) {
  grid-column-end: 7;
}

#w-node-_1058ce28-81a6-98a2-f84e-172e6d5e18ad-6d5e189e {
  order: 5;
  grid-area: 1 / 5 / 2 / 6;
}

#w-node-_1058ce28-81a6-98a2-f84e-172e6d5e18ad-6d5e189e:where(.w-variant-6b83a2fc-ba1e-6d4e-13f8-ebb2e53c477e) {
  grid-column: 7 / 8;
}

#w-node-a5c2177a-6b2f-2695-bf9e-b2af56033d8e-6d5e189e {
  grid-area: 1 / 1 / 2 / 5;
}

#w-node-a5c2177a-6b2f-2695-bf9e-b2af56033d8e-6d5e189e:where(.w-variant-6b83a2fc-ba1e-6d4e-13f8-ebb2e53c477e) {
  grid-column: 8 / 13;
  grid-row-start: 1;
}

#w-node-_1058ce28-81a6-98a2-f84e-172e6d5e18ac-6d5e189e, #w-node-_1058ce28-81a6-98a2-f84e-172e6d5e18ae-6d5e189e {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_1058ce28-81a6-98a2-f84e-172e6d5e18ae-6d5e189e:where(.w-variant-6b83a2fc-ba1e-6d4e-13f8-ebb2e53c477e) {
  grid-area: 1 / 3 / 2 / 7;
}

@media screen and (min-width: 1440px) {
  #w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a738502-0a7384f4:where(.w-variant-6b83a2fc-ba1e-6d4e-13f8-ebb2e53c477e) {
    grid-area: 1 / 7 / 2 / 8;
  }

  #w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a738503-0a7384f4, #w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a738505-0a7384f4:where(.w-variant-6b83a2fc-ba1e-6d4e-13f8-ebb2e53c477e) {
    order: 9999;
    grid-area: 1 / 8 / 2 / 13;
  }

  #w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a738506-0a7384f4:where(.w-variant-6b83a2fc-ba1e-6d4e-13f8-ebb2e53c477e) {
    grid-area: 1 / 3 / 2 / 7;
  }

  #w-node-_1058ce28-81a6-98a2-f84e-172e6d5e18ad-6d5e189e:where(.w-variant-6b83a2fc-ba1e-6d4e-13f8-ebb2e53c477e) {
    grid-area: 1 / 7 / 2 / 8;
  }

  #w-node-a5c2177a-6b2f-2695-bf9e-b2af56033d8e-6d5e189e {
    order: 9999;
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_1058ce28-81a6-98a2-f84e-172e6d5e18ac-6d5e189e:where(.w-variant-6b83a2fc-ba1e-6d4e-13f8-ebb2e53c477e) {
    order: 9999;
    grid-area: 1 / 8 / 2 / 13;
  }

  #w-node-_1058ce28-81a6-98a2-f84e-172e6d5e18ae-6d5e189e:where(.w-variant-6b83a2fc-ba1e-6d4e-13f8-ebb2e53c477e) {
    grid-area: 1 / 3 / 2 / 7;
  }
}

@media screen and (max-width: 991px) {
  #w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a7384ff-0a7384f4:where(.w-variant-6b83a2fc-ba1e-6d4e-13f8-ebb2e53c477e) {
    order: 9999;
    justify-self: end;
  }

  #w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a738502-0a7384f4 {
    grid-area: 2 / 6 / 3 / 7;
  }

  #w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a738503-0a7384f4 {
    grid-area: 2 / 3 / 3 / 7;
  }

  #w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a738506-0a7384f4 {
    grid-column: span 6 / span 6;
  }

  #w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a73850c-0a7384f4 {
    grid-area: 3 / 1 / 4 / 7;
  }

  #w-node-_1058ce28-81a6-98a2-f84e-172e6d5e18a1-6d5e189e:where(.w-variant-6b83a2fc-ba1e-6d4e-13f8-ebb2e53c477e) {
    order: 9999;
    justify-self: end;
  }

  #w-node-_1058ce28-81a6-98a2-f84e-172e6d5e18ae-6d5e189e {
    grid-column: span 6 / span 6;
  }
}

@media screen and (max-width: 767px) {
  #w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a738502-0a7384f4 {
    grid-column: 1 / 2;
  }

  #w-node-eaf94bc3-8b6c-cbdc-3499-c47c0a738506-0a7384f4 {
    grid-area: 1 / 1 / 2 / 7;
  }

  #w-node-_1058ce28-81a6-98a2-f84e-172e6d5e18ad-6d5e189e {
    grid-column: 1 / 2;
  }

  #w-node-_1058ce28-81a6-98a2-f84e-172e6d5e18ac-6d5e189e {
    grid-column: span 3 / span 3;
    justify-self: end;
  }

  #w-node-_1058ce28-81a6-98a2-f84e-172e6d5e18ae-6d5e189e {
    grid-column: span 4 / span 4;
  }
}


@font-face {
  font-family: 'History';
  src: url('../fonts/history.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Geograph';
  src: url('../fonts/Geograph-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}